#!/bin/sh
set -e

echo "Downloading file..."
curl -L -o /app/MCXboxBroadcastStandalone.jar https://github.com/MCXboxBroadcast/Broadcaster/releases/latest/download/MCXboxBroadcastStandalone.jar

echo "Starting..."
exec java -jar /app/MCXboxBroadcastStandalone.jar
